APP_ENV=local
APP_DEBUG=true
APP_KEY=base64:IUGnJ8O7ITqPwyOTQn85mFcioQaEqwu4Vn2UXk9VN5c=
APP_LOG=daily
LOG_MAX_FILES=3
APP_ALLOW='*'
DB_CONNECTION=mysql
#DB_HOST=rm-bp1z1dto3n2rdb02f.mysql.rds.aliyuncs.com
DB_READ_HOST=rm-bp1z1dto3n2rdb02f.mysql.rds.aliyuncs.com
DB_WRITE_HOST=rm-bp1z1dto3n2rdb02f.mysql.rds.aliyuncs.com
DB_PORT=3306
DB_DATABASE=otest_yueduyun
DB_USERNAME=yueduyun
DB_PASSWORD=yueduyun2017#Ydy

CHAPTER_DB_HOST=rm-bp1z1dto3n2rdb02f.mysql.rds.aliyuncs.com
CHAPTER_DB_PORT=3306
CHAPTER_DB_DATABASE=otest_zsy_sub
CHAPTER_DB_USERNAME=yueduyun
CHAPTER_DB_PASSWORD=yueduyun2017#Ydy

NEW_YUNQI_DB_HOST=rm-bp1hr7s22jozojrap.mysql.rds.aliyuncs.com
NEW_YUNQI_DB_PORT=3306
NEW_YUNQI_DB_DATABASE=xinyunxi
NEW_YUNQI_DB_USERNAME=xinyunxi
NEW_YUNQI_DB_PASSWORD=NewYunxi!zwkj2066

CACHE_DRIVER=file
SESSION_DRIVER=file
QUEUE_DRIVER=sync

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=bd_zsy_online_test
REDIS_PORT=6379
REDIS_HOST_CHAPTER=127.0.0.1
REDIS_PORT_CHAPTER=6379
REDIS_PASSWORD_CHAPTER=bd_zsy_online_test
REDIS_PASSWORD_ORDER=bd_zsy_online_test

MAIL_DRIVER=smtp
MAIL_HOST=mailtrap.io
MAIL_PORT=2525
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null

QUEUE_DRIVER=rabbitmq

#RABBITMQ_HOST=116.62.153.249
RABBITMQ_HOST=172.16.114.111
RABBITMQ_PORT=5672
RABBITMQ_VHOST=/
RABBITMQ_LOGIN=online_test
RABBITMQ_PASSWORD='online_test_123#123'
RABBITMQ_QUEUE=queue_name

YCSD_CALL_PAY_MERCHANT_ID=44

CHANNEL_MAIN_DOMAIN=pre.aizhuishu.com
CHANNEL_SITE_PREFIX=site
IAMGE_SERVER_DOMAIN=//images.wangluogudu.com
OFFICIAL_ACCOUNT_HOST=http://oauth.yueloo.com.cn
OFFICIAL_ACCOUNT_AUTH_URL=http://oauth.yueloo.com.cn/oauth/oauth_platform
OFFICIAL_ACCOUNT_AUTH_REDIRECT_URL=/service/new

LOWEST_WITHDRAW_MONEY=1

PROTOCOL=http
H5_SCHEME=http
CUSTOM_HOST=pre.aizhuishu
WECHAT_CUSTOM_HOST=zhuishuyun
GROUP_NICK=zhuishuyun
MEDIA_API_BASE_URI=http://preauth.aizhuishu.com/api/

SECRET_KEY=zhuishuyun#_2017

CHANNEL_DOMAIN=channel.pre.aizhuishu.com
WAP_DOMAIN=site{i}.pre.{j}.com
WAP_BROWER_DOMAIN=bsite{i}.pre.{j}.com
PAY_WAP_DOMAIN=prepay.aizhuishu.com
MANAGE_DOMAIN=manage.pre.aizhuishu.com
WECHAT_DOMAIN=172.16.114.111
CP_DOMAIN=cp.pre.aizhuishu.com
FRIEND_LINK_DOMAIN=site{i}.pre.{j}.com

OFFICIAL_AUTH_FOMAIN=preauth.aizhuishu.com

HELP_DOMAIN=help
OFFICIAL_FINANCE='116.62.153.249'


OSS_ACCESS_ID=VM2vq1ZtF0LT4hUx
OSS_ACCESS_KEY=eqllJuthP21t5A6tln7dSE3g9N00Ad
OSS_END_POINT__=oss-cn-hangzhou.internal.aliyuncs.com
OSS_END_POINT=oss-cn-hangzhou.aliyuncs.com
OSS_BUCKET=yueduyun

SMS_AccessKeyId=LTAIGE5kkq4PGUjv
SMS_AccessKeySecret=q2HsOLhOqQtvkc2PHlR6uROdZ1zQFg
SMS_SIGN=追书云

OAUTH_KEY=zhuishuyun#_2017
U_COOKIE_EXPIRE=2592000
COOKIE_AUTH_WEB_WECHAT=web_user_auth
BOOK_MALE_LOOP=1,2,3,4,5,6
BOOK_MALE_HOT=76,757,4,73,642,780
BOOK_MALE_ZHIBO=635,623,88
BOOK_MALE_RECOM=72,85,639
BOOK_MALE_NEW_RECOM=673,67,668

BOOK_FEMALE_LOOP=6,535,521,135,47,46
BOOK_FEMALE_HOT=7,5,464,126,60,52
BOOK_FEMALE_ZHIBO=159,354,151,31,12,517
BOOK_FEMALE_RECOM=46,51,45,242,124,165
BOOK_FEMALE_NEW_RECOM=442,355,115,56,479,20


OFFICIAL_PAY_CALL_BACK_URL='https://prepay.aizhuishu.com/pay/wcback_official'
ALLINPAY_PAY_NOFITY_URL='https://prepay.aizhuishu.com/pay/wcback_allinpay'
PALMPAY_NOFITY_URL='https://prepay.aizhuishu.com/pay/wcback_palmpay'
ORIGINBANK_NOFITY_URL='https://prepay.aizhuishu.com/pay/wcback_originbank'
LIANLIAN_PAY_CALL_BACK_URL='https://prepay.aizhuishu.com/pay/wcback_lianlianpay'
UNIONPAY_NOFITY_URL='https://prepay.aizhuishu.com/pay/wcback_union'
AUTH_CALLBACK_URL=https://zsynewauth.aizhuishu.com/wxAuthCallBack/
AUTH_CALLBACK_URL_V2=https://preauth.aizhuishu.com/wxAuthCallBackv2/
AUTH_CALLBACK_URL_V2_2=https://preauth.aizhuishu.com/wxAuthCallBack2v2/
#WECHAT_AUTH_APPID=wxdbc486f1b4f6a8c3
WECHAT_AUTH_APPID=wxebcb86ec4b80eaca
WECHAT_SUB_APPID=wxdbc486f1b4f6a8c3

XIYUE_HOST='https://xiyue.aizhuishu.com'

AUTH_URL_='https://preauth.aizhuishu.com/user_oauth_v2'
AUTH_URL__='https://zsyauth.aizhuishu.com/user_oauth'
AUTH_URL='https://zsynewauth.aizhuishu.com/user_oauth'
CREATE_PAY_URL='https://prepay.aizhuishu.com/goToPay'


MONTH_ORDER_APPID=Aekgrv87yo5785l715
MONTH_ORDER_APP_SECRET=57gwsnd158ib2sn7wluq57167858fzm
MONTH_ORDER_KEY=sn7wluq5716brp8fzm
MONTH_ORDER_PLAN_ID=127955
MONTH_WEEK_ORDER_PLAN_ID=128349
MONTH_QUARTER_ORDER_PLAN_ID=129440
MONTH_PAY_SIGN_NOTIFY_URLV2='https://prepay.aizhuishu.com/monthpay/signcallbackv2'
MONTH_PAY_CALLBACK_URLV2='https://prepay.aizhuishu.com/monthpay/ordercallbackv2'


TEST_UID=10008,20213,167642,7530358,7530367,7530394,7530399,7530436,7530362,7530397,109861757,109861817,109861821,109861826,109861820,109861819,109861830,109861819

PAYMENT_AUTO_PAY_ON=false


WEB_READER_BACKGROUND=3
WEB_READER_FONT_SIZE=19
WEB_READER_PAGE_STYLE=vertical

SEND_ORDER_EXPORT_SPECIAL_CHANNEL=123,14,691,691,695,2

SIGN_MALE_RECOMF=758,642
SIGN_FEMALE_RECOMF=857,917

ACTIVITY_ID=16
ACTIVITY_TITLE='[五一书币欢乐送，领取6000书币]'
OFF_SHELF_DOMAIN='iycdm.com'
CHANNEL_INNER_ROLE=5,14,123,2
QRCODE_AUTH_URL='https://zsyauth.aizhuishu.com/user_oauth'
LONG_ACTIVITY_PRODUCT_ID=916,917


SIGN_CALL_BACK_ACTIVITY_ID=16
SIGN_CALL_BACK_ACTIVITY_TITLE=¥¥五一书币欢乐送·充28送32


YEAR_ACTIVITY_CHANNEL=5,8,123,266,14,2
YEAR_MALE_BID=2346,2434,1108,2408,1599,642,2115
YEAR_FEMALE_BID=2346,2434,1108,2408,1599,642,2115
YEAR_MALE_SITE=5
YEAR_ACTIVITY_ID=10816
YEAR_OLD_ACTIVITY_ID=17
internal_shelf_text_mode_book_white_list=1

READR_BOTTOM_ACTIVITY_IMG='https://yueduyun.oss-cn-hangzhou.aliyuncs.com/h5/2018042605.jpg'
READR_BOTTOM_ACTIVITY_IMG_YEAR='https://yueduyun.oss-cn-hangzhou.aliyuncs.com/h5/2018042702.jpg'

not_in_pay_merchant_id=13,14,15,16,17,18,19,20,21,22,23,24,25,26,27

CHANNEL_RECOMMEND_IMPORTANT_BIDS=1460,1005,936,48,1347,1576,917,1021,532,10,1154,1257,1304,1475,1389,490,857,324
CHANNEL_RECOMMEND_BIDS=1460,1005,936,48,1347,917,1021,532,10,1257,1304,1475,1389,490,857,324

HIDDEN_READER_MENUS=69434,123
no_participate_activity=168

FILL_SEND_ORDER_ID=67

NOT_ALLOW_ACCESS_SITE=1


HIDE_BOOKS=1850,1347

SHOW_NEW_BOOK_PAGE=

SHOW_CHAPTER_PRICE_CHANNEL=all

OPEN_WELFARE_CHANNEL=12,14

IS_OPEN_DB_RECORD=false

IS_OPEN_PAGE_RECORD=true

SHOW_CUSTOM_ACTIVITY_CHANNEL=2

HIDDEN_READ_BOOTSTRAP=22

OSS_INTERNAL_DOMAIN=http://yueduyun.oss-cn-hangzhou-internal.aliyuncs.com

NATIONAL_DAY_ACTIVITY_IDS=2322,2323,2324

NOT_ALLOW_PAID_USER_CHANNEL_ID=2,1

FOREVER_ACTIVITY_ID=930

FOREVER_ACTIVITY_BID=1,2,3

HELP_PAY_PAGE_CHANNEL_ID=2

JUMP_AGENT_URL=t.leyuee.com

SHOPPING_DAY_ACTIVITY_IDS=2990,2991,2992

CAN_ACCESS_SITE=2,1

FISSION_SEND_ORDER_ID=1

RECORD_FIRST_VISIT_PAY_PAGE_TIME=1542088800

NEW_SUB_PAGE=2

DATA_ANALYSIS_SELECT_USERS_SUBSCRIBE_TIME=1542088800

SPECIAL_USER_LOG=7530391

JS_AppId=wx1037462ad78bf1f2
JS_AppSecret=d6bda51bfdb4cf6eb504c622fd72c210
AGENT_DOMAIN=agent.pre.aizhuishu.com

SHARE_DOMAIN=pre.aizhuishu.com

WECHAT_OP_APPID=wxceb2aacdce248393

SHORT_PUSH_SHORT_START_TIME=1545705063

TEMPLATE_COMPARE_START_TIME=147804996

NEW_AUTH_CHANNEL_ID=2

OTHER_ACTIVITY_ID=2631
OTHER_ACTIVITY_CHANNEL=14

ADS_OPEN_SITE=2

OUTSTANDING_YEAR_ORDER_SITE=3,4,5,6

SHOW_CUSTOM_NEW_USER_ACTIVITY_CHANNEL=21

share_domain_url=http://sitejump.pre.aizhuishu.com/share/show

share_domain=sitejump.pre.aizhuishu.com
SHARE_OPEN_SITE=2

TEST_CPC_UID=167655,109861757,7530367,109861732,7530398
CREATE_PAY_URL=https://prepay.aizhuishu.com/goToPay